## libmango-perl 0.16

=== debian/changelog ===
libmango-perl (0.16-1) unstable; urgency=low

  * New upstream release

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Tue, 15 Oct 2013 21:44:21 +0200

libmango-perl (0.13-1) unstable; urgency=low

  * New upstream release

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sat, 05 Oct 2013 19:34:52 +0200

libmango-perl (0.12-1) unstable; urgency=low

  * Initial Release. (Closes: #720536)

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Thu, 22 Aug 2013 15:35:18 +0200
