=== debian/control ===
Source: libmango-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: CSILLAG Tamas <cstamas@cstamas.hu>
Build-Depends: debhelper (>= 8), libmojolicious-perl (>= 4.0)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmango-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmango-perl.git
Homepage: http://metacpan.org/release/Mango/

Package: libmango-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmojolicious-perl (>= 4.0)
Description: Pure-Perl non-blocking I/O MongoDB client
 Mango is a pure-Perl non-blocking I/O MongoDB client, optimized for use with
 the Mojolicious real-time web framework, and with multiple event loop
 support.
 .
 To learn more about MongoDB you should take a look at the official
 documentation|http://docs.mongodb.org.
 .
 Note that this whole distribution is EXPERIMENTAL and will change without
 warning!
 .
 Many features are still incomplete or missing, so you should wait for a
 stable 1.0 release before using any of the modules in this distribution in a
 production environment. Unsafe operations are not supported, so far this is
 considered a feature.
 .
