## libmango-perl 0.22

=== debian/changelog ===
libmango-perl (0.22-1) unstable; urgency=low

  * New upstream release
  * increased standards version (no changes)
  * depend on Mojolicious 4.56

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Mon, 23 Dec 2013 13:21:35 +0100
