=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: CSILLAG Tamas <cstamas@cstamas.hu>
-Build-Depends: debhelper (>= 8), libmojolicious-perl (>= 4.0)
+Build-Depends: debhelper (>= 8), libmojolicious-perl (>= 4.56)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmango-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmango-perl.git
 Homepage: http://metacpan.org/release/Mango/
 
 Package: libmango-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libmojolicious-perl (>= 4.0)
+Depends: ${misc:Depends}, ${perl:Depends}, libmojolicious-perl (>= 4.56)
 Description: Pure-Perl non-blocking I/O MongoDB client
  Mango is a pure-Perl non-blocking I/O MongoDB client, optimized for use with
  the Mojolicious real-time web framework, and with multiple event loop
