=== debian/watch ===
version=3
http://metacpan.org/release/Mango/   .*/Mango-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
