## libmango-perl 1.20

=== debian/changelog ===
libmango-perl (1.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 17 Aug 2015 11:07:05 -0300

libmango-perl (1.18-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Imported Upstream version 1.18
  * debian/control:
    - increase debhelper version to 9
    - bump Standards-Version to 3.9.6
    - add test suite with autopkgtest-pkg-perl
  * debian/upstream/metadata: help upstream git integration

  [ gregor herrmann ]
  * Update years of upstream copyright.
  * Bump versioned (build) dependency on libmojolicious-perl.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 24 Jul 2015 01:46:23 -0300
