=== debian/control ===
--- 
+++ 
@@ -3,16 +3,20 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: CSILLAG Tamas <cstamas@cstamas.hu>
-Build-Depends: debhelper (>= 8), libmojolicious-perl (>= 4.56)
+Build-Depends: debhelper (>= 9),
+               libmojolicious-perl (>= 5.40)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmango-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmango-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmango-perl.git
-Homepage: http://metacpan.org/release/Mango/
+Homepage: http://metacpan.org/release/Mango
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmango-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libmojolicious-perl (>= 4.56)
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libmojolicious-perl (>= 5.40)
 Description: Pure-Perl non-blocking I/O MongoDB client
  Mango is a pure-Perl non-blocking I/O MongoDB client, optimized for use with
  the Mojolicious real-time web framework, and with multiple event loop
