## libmango-perl 1.25

=== debian/changelog ===
libmango-perl (1.25-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 1.25
  * Declare compliance with Debian policy 3.9.7

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 17 Feb 2016 21:04:55 -0200

libmango-perl (1.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.24

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 08 Jan 2016 00:33:52 -0200

libmango-perl (1.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.23
  * Update new maintainer contact in d/copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 15 Nov 2015 23:26:15 -0200

libmango-perl (1.22-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.22.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Nov 2015 18:33:49 +0100
