=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 9),
                libmojolicious-perl (>= 5.40)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmango-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmango-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmango-perl.git
 Homepage: http://metacpan.org/release/Mango
 Testsuite: autopkgtest-pkg-perl
