## libmango-perl 1.29

=== debian/changelog ===
libmango-perl (1.29-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 1.29
  * Update years of Debian packaging and my email address

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 03 Jul 2016 13:07:34 -0300

libmango-perl (1.28-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.28.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Apr 2016 16:02:11 +0200

libmango-perl (1.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.27

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 13 Mar 2016 16:42:32 -0300

libmango-perl (1.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.26

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 28 Feb 2016 19:50:06 -0300
