=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                libmojolicious-perl (>= 5.40)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmango-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmango-perl.git
 Homepage: http://metacpan.org/release/Mango
