## libmango-perl 1.30

=== debian/changelog ===
libmango-perl (1.30-2) unstable; urgency=medium

  * Team upload.
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.
  * Add patch from upstream pull request for compatibility with
    Mojolicious 8.50+.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Submit, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Jun 2020 19:08:30 +0200

libmango-perl (1.30-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.30.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Use HTTPS for MetaCPAN URLs in debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Apr 2018 18:53:27 +0200
