=== debian/control ===
Source: libmango-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: CSILLAG Tamas <cstamas@cstamas.hu>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmojolicious-perl <!nocheck>
Build-Depends-Indep: perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmango-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmango-perl.git
Homepage: https://metacpan.org/release/Mango
Rules-Requires-Root: no

Package: libmango-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmojolicious-perl
Description: Pure-Perl non-blocking I/O MongoDB client
 Mango is a pure-Perl non-blocking I/O MongoDB client, optimized for use with
 the Mojolicious real-time web framework, and with multiple event loop
 support.
 .
 To learn more about MongoDB you should take a look at the official
 documentation|http://docs.mongodb.org.
 .
 Note that this whole distribution is EXPERIMENTAL and will change without
 warning!
 .
 Many features are still incomplete or missing, so you should wait for a
 stable 1.0 release before using any of the modules in this distribution in a
 production environment. Unsafe operations are not supported, so far this is
 considered a feature.
