=== debian/watch ===
version=4
https://metacpan.org/release/Mango   .*/Mango-v?@ANY_VERSION@@ARCHIVE_EXT@$
